Bug 11739 - Fix installation path of Samba helper binaries
Fix installation path of Samba helper binaries
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.4.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 14:58 UTC by Andreas Schneider
Modified: 2016-02-23 10:49 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.4 (8.64 KB, patch)
2016-02-17 09:27 UTC, Andreas Schneider
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2016-02-16 14:58:31 UTC

    
Comment 1 Andreas Schneider 2016-02-17 09:27:19 UTC
Created attachment 11845 [details]
patch for 4.4
Comment 2 Karolin Seeger 2016-02-18 09:49:36 UTC
Pushed to autobuild-v4-4-test.
Comment 3 Karolin Seeger 2016-02-23 09:59:52 UTC
Pushed to v4-4-test.
Closing out bug report.

Thanks!